@charset "gb2312";
/* 初始化环境 */
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,table,td,th,form,fieldset,img,dl,dt,dd{margin:0;padding:0;}
textarea,input,select,body{font-size:12px;}
select,input{vertical-align:middle;}
fieldset,img{border:0;}
ul,ol{list-style:none;}
table,td,tr{background-repeat:no-repeat; background-position:center center;}

a{color:#013979;text-decoration:none;}
a:visited{color:#800080;text-decoration:none;}
a:hover{color:#f00;text-decoration:underline;}



.clearit{clear:both;font-size:0;line-height:0;height:0;}

.VBody{background:#fff;}
#wrap{width:950px;text-align:left;margin:0 auto;padding:10px 0 0;}
#topWrap{padding:5px 0 0;width:950px;margin:0 auto;text-align:left;}

.Banner{width:950px;margin:6px auto 0;}

.NavMenu{height:32px;line-height:30px;text-align:center;color:#000;background:url(images/s01_mj_002.gif) no-repeat 0 0 #e6eaef;padding-top:1px;}
.NavMenu a:link,.NavMenu a:visited{color:#000;text-decoration:none;margin:0 5px;}
.NavMenu a:hover{color:#f00;text-decoration:underline;}

/* ---------- 全局公用样式 begin ---------- */
.w_title a:link,.w_title a:visited{color:#000;text-decoration:none;}
.w_title a:hover{color:#000;text-decoration:underline;}

.sp_h10{height:10px;overflow:hidden;clear:both;}

.c_memo{color:#333;}
img{border-color:#83a9d1;border-style:solid;}/* 图片默认边线颜色 */

/* ---------- 全局公用样式 end ---------- */
